 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1189px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 1114px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-group-1 {
  width: 265px;
  min-height: 55px;
  margin: 39px auto 0 -78px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1114px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 20px 30px;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(0, 150, 136) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(0, 150, 136) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(0, 150, 136) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(0, 150, 136) !important;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 0 0 20px;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 67px 0 0 20px;
}

.u-section-1 .u-text-11 {
  margin: -220px 0 60px 600px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-1 .u-image-1 {
    min-height: 919px;
  }

  .u-section-1 .u-group-1 {
    width: 237px;
    margin-left: -50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-image-1 {
    min-height: 706px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 334px;
  }
}